List packages
- Base URL
-
https://{kibana_url}
- GET /api/fleet/epm/packages
- GET /s/{space_id}/api/fleet/epm/packages
Refer to Spaces for more information.
Query parameters
-
excludeInstallStatusboolean · default: false -
Whether to exclude the install status of each package. Enabling this option will opt in to caching for the response via
cache-controlheaders. If you don't need up-to-date installation info for a package, and are querying for a list of available packages, providing this flag can improve performance substantially.
Responses
OK